[rspec-devel] [ rspec-Patches-6393 ] [PATCH] rspec_on_rails uses deprecated '@response' instead of the accessor

noreply at rubyforge.org noreply at rubyforge.org
Mon Oct 30 19:22:59 EST 2006


Patches item #6393, was opened at 2006-10-29 14:22
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=3151&aid=6393&group_id=797

Category: None
Group: None
>Status: Closed
Resolution: Accepted
Priority: 3
Submitted By: Wilson Bilkovich (wilson)
Assigned to: Aslak Hellesoy (aslak_hellesoy)
Summary: [PATCH] rspec_on_rails uses deprecated '@response' instead of the accessor

Initial Comment:
Pretty much what the summary says. This fixes deprecation warnings when running controller specs against edge rails.

----------------------------------------------------------------------

Comment By: Aslak Hellesoy (aslak_hellesoy)
Date: 2006-10-30 19:22

Message:
Fixed. Will be in 0.7

----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=3151&aid=6393&group_id=797


More information about the rspec-devel mailing list